<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.spi.java.hints">
    <module_version install_time="1415656205592" last="true" origin="installer" specification_version="1.21.1.13.2.25.32.8">
        <file crc="1410390243" name="config/Modules/org-netbeans-spi-java-hints.xml"/>
        <file crc="3660501773" name="modules/locale/org-netbeans-spi-java-hints_ja.jar"/>
        <file crc="3049477148" name="modules/locale/org-netbeans-spi-java-hints_pt_BR.jar"/>
        <file crc="2421474354" name="modules/locale/org-netbeans-spi-java-hints_ru.jar"/>
        <file crc="827705913" name="modules/locale/org-netbeans-spi-java-hints_zh_CN.jar"/>
        <file crc="70427962" name="modules/org-netbeans-spi-java-hints.jar"/>
    </module_version>
</module>
